Bug 221673 - pktcdvd.ko in FC6 i586 installation missing?
pktcdvd.ko in FC6 i586 installation missing?
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-01-05 18:11 EST by Bernd
Modified: 2015-01-04 17:29 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.6.20-1.2933.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-16 19:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd 2007-01-05 18:11:29 EST
Hi there,

I just bought my first dvd-ram drive and now am following an How-To. Doing this,
I am required to bind the dvd-ram device with an packet writing helper via

# pktsetup dvdram /dev/dvdram

This requires the kernel module pktcdvd.ko, which is missing. The pktsetup is
provided by the package udftools. When looking to the RPMs, the kernel module
"pktcdvd.ko" is available for FC6 in the i686 but not the i586 kernel packages.

## kernel-2.6.18-1.2849.fc6.i586.rpm ##
-- missing --
## kernel-2.6.18-1.2849.fc6.i686.rpm ##
## kernel-2.6.18-1.2868.fc6.i586.rpm ##
-- missing --
## kernel-2.6.18-1.2868.fc6.i686.rpm ##
## kernel-2.6.18-1.2869.fc6.i586.rpm ##
-- missing --
## kernel-2.6.18-1.2869.fc6.i686.rpm ##

Is this inconsistency an FC6 bug or am I missing something. I'm using an up to
date FC6.

kind regards
Comment 1 Dave Jones 2007-01-08 00:06:49 EST
fixed in cvs, will be in next update.

Note You need to log in before you can comment on or make changes to this bug.